/*     516875 : 타이틀 + 서브 텍스트      */
.title__516875__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__516875__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__516875__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__516875__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__516875__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__516875__ {padding:50px;border-width:6px;}
	.title__516875__:before {content:'';width:6px;left:-6px;}
	.title__516875__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__516875__ .title {font-size:21px;line-height:45px;}
	.title__516875__ .cont {font-size:15px;font-weight:bold;line-height:22px;}
}

/*     508545 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__508545__ {overflow:hidden;box-shadow:3px 2px 10px #bdbdbd;}
.text_list__508545__ .figure {text-align:center}
.text_list__508545__ .figure img {vertical-align:top;}
.text_list__508545__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#e93302;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__508545__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#e93302;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__508545__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__508545__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__508545__ .cont li:first-child {margin-top:0}e93302
.text_list__508545__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__508545__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__508545__ .cont li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__508545__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__508545__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__508545__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__508545__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__508545__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__508545__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__508545__ .caption .title {font-size:25px;}
	.text_list__508545__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     508585 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}
.text_list__508585__ {overflow:hidden;box-shadow:3px 4px 10px #bdbdbd;}
.text_list__508585__ .figure {text-align:center}
.text_list__508585__ .figure img {vertical-align:top;}
.text_list__508585__ .caption .title {display:inline-block;position:relative;top:-25px;left:0;z-index:1;min-width:180px;max-width:80%;margin:0;padding:14px 24px;background:#e93302;box-shadow:-3px 4px 0 #dedede;box-sizing:border-box;font-size:16px;color:#ffffff;line-height:1.3em;}
.text_list__508585__ .caption .title:after {position:absolute;right:-14px;top:0;width:26px;height:100%;display:block;content:'';background-color:#e93302;-webkit-transform:skew(161deg);transform:skew(161deg);}
.text_list__508585__ .cont {display:inline-block;margin:0;padding:0;padding-bottom:20px;list-style:none;vertical-align:top}
.text_list__508585__ .cont li {display:table;margin-top:10px;padding:0 15px;font-size:14px;line-height:1.5em}
.text_list__508585__ .cont li:first-child {margin-top:0}e93302
.text_list__508585__ .cont li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#4972B8;vertical-align:top}
.text_list__508585__ span:before {content:'\e606';font-family:"icomoon_text_list"}
.text_list__508585__ .cont li p {
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__508585__.s_size_75 .cont li span {padding-right:.5em;font-size:.75em}
.text_list__508585__.s_size_100 .cont li span {padding-right:.5em;font-size:1em}
.text_list__508585__.s_size_150 .cont li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__508585__.s_size_200 .cont li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__508585__.s_size_250 .cont li span {padding-right:.2em;font-size:2.5em;line-height:1em}
@media all and (min-width:768px){
	.text_list__508585__ .caption {height:266px;}
}
@media all and (min-width:1024px){
	.text_list__508585__ .caption .title {font-size:25px;}
	.text_list__508585__ .cont li {padding:0 30px;margin-top:15px;font-size:16px}
}


/*     508605 : BLANK 컨텐츠      */
.blank__508605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__508605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__508605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__508605__ {height:15px}
}

